.user-large {
    font-size: 18pt !important;
    padding: 13px 17px 13px 17px;
    border-radius: 5px;
    background: white;
}

.sidebar-submenu ul li,
.sidebar-submenu ul li a {
    text-decoration: none !important;
    list-style: none !important;
}

.top-left {
    margin-left: 0 !important;
}

.top-right {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.sidebar-brand {
    padding-bottom: 12px !important;
}

@media (min-width: 992px) {
    .container {
        max-width: 1500px !important;
    }
}

.header-shadow {
    -webkit-box-shadow: 0 4px 4px rgb(0 0 0 / 10%) !important;
    box-shadow: 0 4px 4px rgb(0 0 0 / 10%) !important;
}

footer {
    position: fixed;
    bottom: 0 !important;
    left: 0 !important;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 -4px 4px rgb(0 0 0 / 10%) !important;
    box-shadow: 0 -4px 4px rgb(0 0 0 / 10%) !important;
    padding: 10px;
    z-index: 899;
}

footer a {
    color: black;
    text-decoration: underline;
}

#show-sidebar {
    z-index: 950 !important;
}

.navbar-laravel {
    position: fixed;
    width: 100%;
    top: 0 !important;
    z-index: 900 !important;
}

.body-custom {
    margin-top: 35px !important;
}

#show-sidebar {
    height: 67px !important;
    margin-top: -10px !important;
    padding-top: 18px !important;
    font-size: 20px !important;
    border-radius: 0 !important;
}

.no-decoration {
    text-decoration: none !important;
}

.form-button {
    width: fit-content !important;
    margin: 0 !important;
    padding: 0 !important;
    float: right;
}

.active i {
    background-color: #aceeff !important;
    color: black !important;
}

.bg-custom-light {
    background-color: #ecf7ff !important;
    border: 0 !important;
}

.bg-custom-medium {
    background-color: #c7edff !important;
    border-bottom: 2px solid rgb(84, 134, 167) !important;
}

.shadow-custom {
    box-shadow: 0px 3px 0px rgb(133, 167, 190) !important;
}

.shadow-custom-lg {
    box-shadow: 3px 5px 0px rgb(133, 167, 190) !important;
}

.header-icon {
    margin-right: 10px !important;
    padding-right: 10px !important;
    border-right: 2px solid rgb(84, 134, 167) !important;
}

.border-radius-0 {
    border-radius: 0 !important;
}

.w-content {
    width: fit-content !important;
}

.p {
    font-size: 15px !important;
}

.float-right {
    float: right !important;
}

.left-arrow {
    position: absolute;
    /* top: 100px !important; */
    left: 0px !important;
    /* background: white; */
    width: 40px;
    padding: 100px 5px 5px 15px;
    /* border-radius: 50%; */
    /* box-shadow: 2px 2px 10px; */
    cursor: pointer;
    height: 220px !important;
}

.right-arrow {
    position: absolute;
    /* top: 100px !important; */
    right: 0px !important;
    /* background: white; */
    width: 40px;
    padding: 100px 5px 5px 5px;
    /* border-radius: 50%; */
    justify-content: center;
    /* box-shadow: 2px 2px 10px; */
    cursor: pointer;
    height: 220px !important;
}

.right-arrow:hover,
.left-arrow:hover {
    opacity: 0.8 !important;
}

.pointer {
    cursor: pointer;
}

.product .table tr td,
.product .table tr th {
    padding: 8px !important;
    padding-left: 0 !important;
}

.bg-none {
    background: none !important;
}

.page-item .active {
    background-color: rgb(40, 69, 92) !important;
    color: #aceeff !important;
    font-weight: bold;
    margin-left: -20px !important;
    padding-left: 20px !important;
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
    z-index: 901;
}

.pagination {
    display: block !important;
}

.list-group a.list-group-item:hover, .list-group a.list-group-item:active, .list-group a.list-group-item:focus {
    color: #033c42 !important;
    background-color: #95e7ff !important;
    border: none;
}
